Subject: Re: ethtool maintenance

From: Jeff Garzik <[email-masked]>
Date: Mon, 15 Nov 2010 14:16:41 -0500

On 11/15/2010 09:46 AM, Ben Hutchings wrote:
> On Sat, 2010-11-13 at 14:30 +0000, Ben Hutchings wrote:
>> On Sat, 2010-11-13 at 03:45 -0500, Jeff Garzik wrote:
>>> So, a recent emergency surgery has really set me back, work-wise.
>>> ethtool [the userspace utility] 2.6.36 is still not out, and personally
>>> it remains a third or fourth priority.
>>>
>>> While it's likely that I could get back to ethtool's patch queue next
>>> week, it continues to be low man on the totem pole.  Seems only fair to
>>> see if anyone else is interested in maintaining it.
>>>
>>> I emailed Ben Hutchings privately about this, but haven't heard back, so
>>> I thought I'd go ahead and email the list.
>>>
>>> Anyone interested?
>>
>> I am interested, but will need to clear it with my boss before making
>> such a commitment.
>
> OK, this is fine.  Are there any patches waiting other than mine and
> these?
>
> http://patchwork.ozlabs.org/patch/67662/
> http://patchwork.ozlabs.org/patch/68237/
> http://patchwork.ozlabs.org/patch/69155/
>
> I'll need to sort out my kernel.org account before I can publish a git
> tree.

I've attached an mbox.

In the short term, there is no need to wait, I can simply publish 'git 
pull' requests from you, and push a release out to SF.

I would recommend moving the tarball release area away from SF in the 
long term; SF is really going downhill.

	Jeff